# std::tr1::__is_base_of_helper< _Base, _Derived > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Base, typename _Derived>
struct std::tr1::__is_base_of_helper< _Base, _Derived >

Definition at line 141 of file tr1/type_traits.

## Public Types

- typedef remove_cv< _Base
  >::type _NoCv_Base
- typedef remove_cv< _Derived
  >::type _NoCv_Derived

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- tr1/type_traits